Ticket #43595

Change ui_names "Recycle Unit" and "You're Fired"

Open Date: 2022-01-11 15:15 Last Update: 2022-01-16 06:38

Reporter:
Owner:
Type:
Status:
Closed
Component:
MileStone:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
2

Details

Split from #42959 reported by log65536

Actions "Recycle Unit" and "You're Fired" should be renamed. We can't do full implementation (#42959) of that in d3f S3_0, but we can change the ui_names part already.

log65536's suggestions:

"Recycle Unit" -> "Disband recovering production"
"You're Fired" -> "Disband without recovering production"

Ticket History (3/5 Histories)

2022-01-11 15:15 Updated by: cazfi
  • New Ticket "Change ui_names "Recycle Unit" and "You're Fired"" created
2022-01-12 01:47 Updated by: cazfi
  • Resolution Update from None to Accepted
2022-01-16 06:38 Updated by: cazfi
  • Status Update from Open to Closed
  • Owner Update from (None) to cazfi
  • Resolution Update from Accepted to Fixed

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login